<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Masz nowe zadanie, które wymaga Twojej uwagi.';
$string['addattempt'] = 'Zezwalaj na inną próbę';
$string['addnewattempt'] = 'Dodaj nową wersję pracy';
$string['addnewattemptfromprevious'] = 'Dodaj nową wersję pracy na podstawie pracy przesłanej poprzednio';
$string['addnewattemptfromprevious_help'] = 'To skopiuje zawartość poprzednio przesłanej przez Ciebie pracy i będziesz mógł na jej podstawie przesłać nową wersję.';
$string['addnewattempt_help'] = 'Będziesz mógł przesłać całkiem nową wersję swojej pracy.';
$string['addnewgroupoverride'] = 'Dodaj nadpisanie grupy';
$string['addnewuseroverride'] = 'Dodaj nadpisanie użytkownika';
$string['addsubmission'] = 'Dodaj zadanie';
$string['allocatedmarker'] = 'Przydzielony znacznik';
$string['allocatedmarker_help'] = 'Znacznik przydzielony dla tego zadania';
$string['allowsubmissions'] = 'Pozwól użytkownikom nadal wysyłać odpowiedzi na to zadanie.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Szczegóły zadania oraz możliwość rozwiązania będzie dostępna od <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Zezwól na przesyłanie rozwiązań od';
$string['allowsubmissionsfromdate_help'] = 'Jeśli opcja jest włączona, studenci nie będą mogli przesyłać rozwiązań przed wybraną datą. W przeciwnym wypadku studenci będą mogli rozwiązywać zadanie od momentu utworzenia zadania.';
$string['allowsubmissionsfromdatesummary'] = 'Rozwiązania tego zadania będzie można przesyłać od <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Pozwól na ponowne przesyłanie rozwiązań';
$string['alwaysshowdescription'] = 'Zawsze udostępniaj treść zadania';
$string['alwaysshowdescription_help'] = 'Jeśli opcja jest wyłączona, treść zadania będzie widoczna dopiero po dacie rozpoczęcia zadania.';
$string['applytoteam'] = 'Zastosuj oceny i informacje zwrotne dla całej grupy';
$string['assign:addinstance'] = 'Dodaj nowe zadanie';
$string['assign:editothersubmission'] = 'Edytuj inne zadanie studenta';
$string['assign:exportownsubmission'] = 'Eksportuj własne zadania';
$string['assignfeedback'] = 'Plugin informacji zwrotnych';
$string['assignfeedbackpluginname'] = 'Plugin informacji zwrotnych';
$string['assign:grade'] = 'Oceń zadanie';
$string['assign:grantextension'] = 'Przedłużenie terminu oddania';
$string['assign:manageallocations'] = 'Zarządzaj znacznikami przydzielonymi dla tego zadania';
$string['assign:managegrades'] = 'Przejrzyj i zwolnij oceny';
$string['assign:manageoverrides'] = 'Zarządzaj nadpisaniami przypisania';
$string['assignmentisdue'] = 'Zadanie jest zaległe';
$string['assignmentmail'] = '{$a->grader} przesłał komentarz do Twojego zadania \'{$a->assignment}\' Możesz go zobaczyć tutaj: {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} przesłał komentarz do Twojego zadania \'<i>{$a->assignment}</i>\'.<p>
<p>Możesz go zobaczyć <a href="{$a->url}">tutaj</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} przesłał komentarz do Twojego zadania \'{$a->assignment}\' Możesz go zobaczyć przy oddanym zadaniu.';
$string['assignmentname'] = 'Nazwa zadania';
$string['assignmentplugins'] = 'Pluginy modułu Zadanie';
$string['assignmentsperpage'] = 'Liczba zadań na stronę';
$string['assign:receivegradernotifications'] = 'Otrzymuj powiadomienia dot. ocen zadania';
$string['assign:releasegrades'] = 'Zwolnij oceny';
$string['assign:revealidentities'] = 'Odkrywanie tożsamości studenckich';
$string['assign:reviewgrades'] = 'Przejrzyj oceny';
$string['assignsubmission'] = 'Pluginy modułu Zadanie';
$string['assignsubmissionpluginname'] = 'Pluginy modułu Zadanie';
$string['assign:submit'] = 'Zgłoś zadanie';
$string['assign:view'] = 'Zobacz zadanie';
$string['assign:viewblinddetails'] = 'Zobacz tożsamości studentów gdy jest włączone ślepe ocenianie';
$string['assign:viewgrades'] = 'Podgląd ocen';
$string['attemptheading'] = 'Próba {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Poprzednie próby';
$string['attemptnumber'] = 'Numer próby';
$string['attemptreopenmethod'] = 'Ponowne otwieranie prób';
$string['attemptreopenmethod_help'] = 'To ustawienie pozwala określić w jaki sposób prowadzący może ponownie udostępnić możliwość podejścia do zadania.
Dostępne opcje:<ul><li>Nigdy - nie ma możliwości ponownego otwarcia podejścia do zadania.</li><li>Ręcznie - podejście może być ponownie otwarte przez prowadzącego</li><li>Automatycznie, aż przejdą - podejścia są automatycznie otwierane, dopóki dany student nie osiągnie oceny przekraczającej próg zaliczeniowy</li></ul>';
$string['attemptreopenmethod_manual'] = 'Ręcznie';
$string['attemptreopenmethod_none'] = 'Nigdy';
$string['attemptreopenmethod_untilpass'] = 'Automatycznie, aż przejdą';
$string['attemptsettings'] = 'Ustawienia próby';
$string['availability'] = 'Dostępność';
$string['backtoassignment'] = 'Wróć do zadania';
$string['batchoperationconfirmaddattempt'] = 'Zezwolić na kolejną próbę?';
$string['batchoperationconfirmdownloadselected'] = 'Czy pobrać zaznaczone/wybrane zadania?';
$string['batchoperationconfirmgrantextension'] = 'Czy przedłużenie terminu odnosi się do wszystkich zaznaczonych uczestników?';
$string['batchoperationconfirmlock'] = 'Zablokować wszystkie wybrane przesłane rozwiązania?';
$string['batchoperationconfirmreverttodraft'] = 'Zwrócić wybraną odpowiedź do poprawki?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Ustawić znaczniki alokacji dla wszystkich zaznaczonych zadań?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Ustawić znacznik stanu przepływu dla wszystkich zaznaczonych zadań?';
$string['batchoperationconfirmunlock'] = 'Odblokować wybrane przesłane rozwiązania?';
$string['batchoperationlock'] = 'Zablokuj przesyłanie rozwiązań';
$string['batchoperationreverttodraft'] = 'Zwróć odpowiedzi do poprawki';
$string['batchoperationsdescription'] = 'Z wybranymi ...';
$string['batchoperationunlock'] = 'Odblokuj przesyłanie rozwiązań';
$string['batchsetallocatedmarker'] = 'Ustaw przydzielony znacznik dla {$a} wybranego użytkownika / wybranych użytkowników.';
$string['batchsetmarkingworkflowstateforusers'] = 'Ustaw znacznik stanu przepływu dla {$a} wybranego użytkownika / wybranych użytkowników.';
$string['blindmarkingenabledwarning'] = 'Oznakowanie w ciemno jest włączone dla tej aktywności.';
$string['blindmarking_help'] = 'To ustawienie ukrywa tożsamość uczestnika realizującego dane zadanie. Uwaga. Nie będzie możliwości zmiany tego ustawieniu po wystawieniu pierwszej oceny.';
$string['changefilters'] = 'Zmień filtry';
$string['changegradewarning'] = 'W tym zadaniu domowym znajdują się ocenione prace. Zmiana oceny za ten moduł nie spowoduje automatycznego przeliczenia tych ocen ocenionych prac. Musisz przeliczyć ponownie oceny za złożone dotychczas prace, jeśli chcesz zmienić ocenę.';
$string['changeuser'] = 'Zmień użytkownika';
$string['choosegradingaction'] = 'Akcja oceniania';
$string['choosemarker'] = 'Wybierz ...';
$string['chooseoperation'] = 'Wybierz operację';
$string['clickexpandreviewpanel'] = 'Kliknij, aby rozwinąć panel opinii';
$string['collapsegradepanel'] = 'Zwiń panel ocen';
$string['collapsereviewpanel'] = 'Zwiń panel przeglądu';
$string['comment'] = 'Komentarz';
$string['completionsubmit'] = 'Student musi zatwierdzić tą aktytność, by ją zakończyć';
$string['completionusegradewithoutgradeenabled'] = 'Aby włączyć to ustawienie, musisz wybrać Typ stopnia lub włączyć domyślny typ informacji zwrotnej ({$a})';
$string['configshowrecentsubmissions'] = 'Każdy może zobaczyć powiadomienia o przesłanych zadaniach w ostatnich raportach aktywności.';
$string['confirmbatchgradingoperation'] = 'Czy na pewno chcesz wykonać operację "{$a->operation}" dla {$a->count} studentów/a?';
$string['confirmsubmission'] = 'Czy na pewno chcesz wysłać swoje zadanie do oceny? Nie będziesz mógł po tej operacji dokonać żadnych zmian.';
$string['confirmsubmissionheading'] = 'Potwierdź przesłanie zadania';
$string['conversionexception'] = 'Nie można przekonwertować zadania. Wyjątkiem: {$a}.';
$string['couldnotconvertgrade'] = 'Nie można przekonwertować oceny dla użytkownika {$a}.';
$string['couldnotconvertsubmission'] = 'Nie można przekonwertować zadnia dla użytkownika {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nie można było utworzyć modułu kursu.';
$string['couldnotcreatenewassignmentinstance'] = 'Nie można było utworzyć instancji Zadania.';
$string['couldnotfindassignmenttoupgrade'] = 'Nie można było znaleźć starej instancji Zadania do ulepszenia.';
$string['currentattempt'] = 'To jest próba nr {$a}.';
$string['currentattemptof'] = 'To jest próba nr {$a->attemptnumber} ( liczba dozwolonych prób: {$a->maxattempts} ).';
$string['currentgrade'] = 'Bieżąca ocena w dzienniku ocen';
$string['cutoffdate'] = 'Ostateczny termin';
$string['cutoffdatecolon'] = 'Ostateczny termin: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Data ostatecznego terminu musi być późniejsza daty terminu oddania zadania.';
$string['cutoffdate_help'] = 'Jeśli ustawienie jest aktywne - nie będzie możliwe oddanie zadania po upływie tego terminu.';
$string['cutoffdatevalidation'] = 'Data ostatecznego terminu nie może być wcześniejsza niż data terminu oddania zadania.';
$string['defaultlayout'] = 'Przywróć domyślny układ';
$string['defaultsettings'] = 'Standardowe ustawienia zadania';
$string['defaultsettings_help'] = 'Ten parametr określa domyślne ustawienia dla wszystkich nowych zadań domowych.';
$string['defaultteam'] = 'Domyślna grupa';
$string['deleteallsubmissions'] = 'Usuń wszystkie złożone prace.';
$string['description'] = 'Opis';
$string['disabled'] = 'Wyłączone';
$string['downloadall'] = 'Pobierz wszystkie przesłane rozwiązania';
$string['downloadasfolders'] = 'Pobierz zadania w folderach';
$string['downloadasfolders_help'] = 'Jeśli opcja przesłania zadań umożliwia przesłanie więcej niż jednego pliku, wtedy zadania mogą być pobierane w folderach. Każde zadanie umieszczane jest w osobnym folderze, który zachowuję strukturę podfolderów i plików.';
$string['downloadselectedsubmissions'] = 'Pobierz wybrane zadanie';
$string['duedate'] = 'Termin oddania';
$string['duedatecolon'] = 'Termin: {$a}';
$string['duedate_help'] = 'Określa termin oddania prac. Jeśli przesyłanie prac po tym terminie jest zezwolone, prace takie zostaną oznaczone jako spóźnione.';
$string['duedateno'] = 'Brak terminu oddania';
$string['duedatereached'] = 'Minął termin oddania tego zadania';
$string['duedatevalidation'] = 'Ostateczny termin oddania rozwiązań musi być po dacie rozpoczęcia zadania';
$string['duplicateoverride'] = 'Duplikowanie nadpisania';
$string['editaction'] = 'Akcje...';
$string['editattemptfeedback'] = 'Edytuj ocenę i komentarz dla próby numer {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Edytujesz komentarz dla poprzedniej próby. To jest próba nr {$a->attemptnumber} z {$a->totalattempts}.';
$string['editingstatus'] = 'Edycja statusu';
$string['editoverride'] = 'Edytuj nadpisanie';
$string['editsubmission'] = 'Edytuj zadanie';
$string['editsubmission_help'] = 'Dodaj lub edytuj swoje zadanie';
$string['editsubmissionother'] = 'Edytuj zadanie dla {$a}';
$string['enabled'] = 'Aktywny';
$string['errornosubmissions'] = 'Brak zadań do pobrania';
$string['errorquickgradingvsadvancedgrading'] = 'Oceny nie zostały zapisane, ponieważ zadanie wykorzystuje zaawansowaną metodę oceniania.';
$string['errorrecordmodified'] = 'Oceny nie zostały zapisane, ponieważ ktoś modyfikował któreś rozwiązanie po załadowaniu strony';
$string['eventallsubmissionsdownloaded'] = 'Wszystkie zadania zostały pobrane.';
$string['eventassessablesubmitted'] = 'Zadanie zostało przesłane.';
$string['eventbatchsetmarkerallocationviewed'] = 'Wyświetlono wsadowe ustawienie alokacji znaczników.';
$string['eventbatchsetworkflowstateviewed'] = 'Wyświetlono wsadowe ustawienie stanu przepływu.';
$string['eventextensiongranted'] = 'Rozszerzenie zostało zatwierdzone.';
$string['eventfeedbackupdated'] = 'Informacja zwrotna zaktualizowana';
$string['eventfeedbackviewed'] = 'Informacja zwrotna wyświetlona';
$string['eventgradingformviewed'] = 'Formularz oceniania wyświetlony';
$string['eventgradingtableviewed'] = 'Tabela oceniania wyświetlony';
$string['eventidentitiesrevealed'] = 'Tożsamości zostały ujawnione.';
$string['eventmarkerupdated'] = 'Przydzielony znacznik został zaktualizowany.';
$string['eventoverridecreated'] = 'Utworzono nadpisanie przypisania';
$string['eventoverridedeleted'] = 'Usunięto nadpisanie przypisania';
$string['eventoverrideupdated'] = 'Zaktualizowano nadpisanie przypisania';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Strona potwierdzenia ujawnienia tożsamości wyświetlona.';
$string['eventstatementaccepted'] = 'Użytkownik zaakceptował oświadczenie zadania.';
$string['eventsubmissionconfirmationformviewed'] = 'Formularz potwierdzenia przesłania zadania wyświetlony';
$string['eventsubmissioncreated'] = 'Utworzono zadanie.';
$string['eventsubmissionduplicated'] = 'Użytkownik powielił swoje zadanie.';
$string['eventsubmissionformviewed'] = 'Formularz zadania wyświetlony';
$string['eventsubmissiongraded'] = 'Zadanie zostało ocenione.';
$string['eventsubmissionlocked'] = 'Zadanie zostało zablokowane dla użytkownika.';
$string['eventsubmissionstatusupdated'] = 'Status zadania został zaktualizowany.';
$string['eventsubmissionstatusviewed'] = 'Status zadania został wyświetlony.';
$string['eventsubmissionunlocked'] = 'Zadanie zostało odblokowane dla użytkownika.';
$string['eventsubmissionupdated'] = 'Zadanie zaktualizowane.';
$string['eventsubmissionviewed'] = 'Zadanie wyświetlone.';
$string['eventworkflowstateupdated'] = 'Stan przepływu pracy został zaktualizowany.';
$string['expandreviewpanel'] = 'Rozwiń panel opinii';
$string['extensionduedate'] = 'Termin przedłużenia';
$string['extensionnotafterduedate'] = 'Termin przedłużenia musi być późniejszy niż data oddania';
$string['extensionnotafterfromdate'] = 'Termin przedłużenia musi być późniejszy niż data zezwolenia na przesyłanie rozwiązań';
$string['feedback'] = 'Informacja zwrotna';
$string['feedbackavailablehtml'] = '{$a->username} przesłał ocenę/komentarz do wysłanego zadania \'<i>{$a->assignment}</i>\'<br /><br /> Możesz go zobaczyć <a href="{$a->url}">tutaj</a>.';
$string['feedbackavailablesmall'] = '{$a->username} przesłał komentarz do zadania {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} przesłał komentarz do zadania \'{$a->assignment}\' możesz go zobaczyć tutaj: {$a->url}';
$string['feedbackplugin'] = 'Wtyczka informacji zwrotnej';
$string['feedbackpluginforgradebook'] = 'Wtyczka informacji zwrotnej która przeniesie komentarze do dziennika ocen';
$string['feedbackpluginforgradebook_help'] = 'Tylko jedna wtyczka informacji zwrotnej może przenieść komentarze do dziennika ocen';
$string['feedbackplugins'] = 'Wtyczki informacji zwrotnej';
$string['feedbacksettings'] = 'Ustawienia komentarza zwrotnego';
$string['feedbacktypes'] = 'Typy odpowiedzi';
$string['filesubmissions'] = 'Przesłane pliki';
$string['filter'] = 'Filtr';
$string['filternone'] = 'Brak filtru';
$string['filternotsubmitted'] = 'Nie zatwierdzono';
$string['filterrequiregrading'] = 'Wymaga oceniania';
$string['filtersubmitted'] = 'Oddane';
$string['fixrescalednullgrades'] = 'To zadanie zawiera niektóre niewłaściwe oceny. Możesz <a href="{$a->link}">automatycznie poprawić te oceny</a>. Może to wpłynąć na wyniki w kursach.';
$string['fixrescalednullgradesconfirm'] = 'Czy na pewno chcesz naprawić nieprawidłowe oceny? Wszystkie dotknięte tym problemem oceny zostaną usunięte. Może to także mieć wpływ wyniki globalne kursu.';
$string['fixrescalednullgradesdone'] = 'Oceny zostały naprawione';
$string['gradeabovemaximum'] = 'Ocena musi być mniejsza lub równa {$a}';
$string['gradebelowzero'] = 'Ocena musi być większa lub równa zeru.';
$string['gradecanbechanged'] = 'Ocena może być zmieniona';
$string['gradechangessaveddetail'] = 'Zmiany w ocenie oraz infomacji zwrotnej zostały zapisane';
$string['graded'] = 'Ocenione';
$string['gradedby'] = 'Ocenione przez';
$string['gradedon'] = 'Ocenione dnia';
$string['gradelocked'] = 'Ta ocena jest zablokowana lub nadpisana w dzienniku ocen';
$string['gradeoutof'] = 'Ocena z max. {$a}';
$string['gradeoutofhelp'] = 'Ocena';
$string['gradeoutofhelp_help'] = 'Wpisz ocenę dla przesłanego rozwiązania studenta tutaj. Możesz używać liczb dziesietnych.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} uaktualnił oddane zadanie \'{$a->assignment}\'</i><br /><br />

Zadanie <a href="{$a->url}">jest dostępne na stronie</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} uaktualnił oddane zadanie {$a->assignment}';
$string['gradersubmissionupdatedtext'] = '{$a->username} uaktualnił oddane zadanie \'{$a->assignment}\'

Zadanie jest dostępne tutaj:

{$a->url}';
$string['gradestudent'] = 'Ocena studenta: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Ocena {$a}';
$string['grading'] = 'Ocenianie';
$string['gradingchangessaved'] = 'Zmiana ocen(y) została zapisana';
$string['gradingmethodpreview'] = 'Kryteria oceny';
$string['gradingoptions'] = 'Opcje';
$string['gradingstatus'] = 'Stan oceniania';
$string['gradingstudent'] = 'Ocenianie studentów';
$string['gradingsummary'] = 'Podsumowanie';
$string['grantextension'] = 'Przedłużenie terminu oddania';
$string['grantextensionforusers'] = 'Przedłuż termin oddania zadania dla {$a} studenta(ów)';
$string['groupoverrides'] = 'Wyjątki dla grupy';
$string['groupoverridesdeleted'] = 'Usunięto wyjątki dla grupy';
$string['groupsnone'] = 'W tym kursie nie ma grup';
$string['groupsubmissionsettings'] = 'Ustawienia zadań grupowych';
$string['hiddenuser'] = 'Uczestnik';
$string['hideshow'] = 'Ukryj/pokaż';
$string['inactiveoverridehelp'] = '* Studenci nie mają właściwej grupy lub roli aby wykonać zadanie';
$string['instructionfiles'] = 'Pliki instrukcji';
$string['introattachments'] = 'Dodatkowe pliki';
$string['introattachments_help'] = 'Można dodać dodatkowe pliki dla zadania, takie jak szablony odpowiedzi. Linki do pobrania tych plików będą wtedy wyświetlone pod opisem zadania.';
$string['invalidfloatforgrade'] = 'Wpisana ocena nie została zrozumiana: {$a}';
$string['invalidgradeforscale'] = 'Wpisana ocena nie mieści się w wybranej skali';
$string['invalidoverrideid'] = 'Nieprawidłowy identyfikator nadpisania';
$string['lastmodifiedgrade'] = 'Ostatnia aktualizacja (ocena)';
$string['lastmodifiedsubmission'] = 'Ostatnia modyfikacja (przesłane rozwiązanie)';
$string['latesubmissions'] = 'Zadania oddane po terminie';
$string['latesubmissionsaccepted'] = 'Dozwolone aż do {$a}';
$string['loading'] = 'Ładowanie...';
$string['locksubmissionforstudent'] = 'Zablokuj przesyłanie rozwiązań studentowi (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Zablokuj wysyłanie rozwiązań';
$string['manageassignfeedbackplugins'] = 'Zarządzaj wtyczkami informacji zwrotnej w zadaniach domowych';
$string['manageassignsubmissionplugins'] = 'Zarządzaj wtyczkami składania prac';
$string['marker'] = 'Znacznik';
$string['markerfilter'] = 'Filtr znaczników';
$string['markerfilternomarker'] = 'Brak znacznika';
$string['markingallocation'] = 'Użyj znacznika alokacji';
$string['markingallocation_help'] = 'Jeśli opcja jest włączona razem ze znacznikami przepływu znaczniki będą przydzielone dla poszczególnych uczniów.';
$string['markingworkflow'] = 'Użyj znacznika przepływu';
$string['markingworkflow_help'] = 'Jeśli opcja jest włączona, oceny będą przechodzić przez szereg etapów przed opublikowaniem dla  studentów. Ta opcja  pozwala na stworzenie wielu etapów oceniania i pozwala wyświetlić studentom wszystkie znaczniki w tym samym czasie.';
$string['markingworkflowstate'] = 'Znacznik stanu przepływu';
$string['markingworkflowstate_help'] = 'Stany przepływu mogą obejmować (w zależności od uprawnień):

* Nieocenione - nie rozpoczęto oceny
* W trakcie oceniania - ocenę rozpoczęto, ale jeszcze jej nie zakończono
* Ocenianie ukończone - zakończono ocenianie, ale może ono wymagać ponownego sprawdzenia lub korekty
* W przeglądzie - w trakcie oceny przez nauczyciela odpowiedzialnego za sprawdzenie jakości pracy
* Gotowy do opublikowania - nauczyciel odpowiedzialny za ocenianie oczekuje zanim opublikuje ocenę uczącym się
* Opublikowano - uczący się może mieć dostęp do oceny/informacji zwrotnej.';
$string['markingworkflowstateinmarking'] = 'W trakcie oznaczania';
$string['markingworkflowstateinreview'] = 'W przeglądzie';
$string['markingworkflowstatenotmarked'] = 'Nieoznaczony';
$string['markingworkflowstatereadyforrelease'] = 'Gotowy do wydania';
$string['markingworkflowstatereadyforreview'] = 'Oznaczanie zakończone';
$string['markingworkflowstatereleased'] = 'Wydany';
$string['maxattempts'] = 'Max. ilość prób';
$string['maxattempts_help'] = 'Maksymalna liczba podejść do zadania. Po przekroczeniu tej liczby student/uczestnik nie ma możliwości ponownego rozwiązania/wysłania zadania.';
$string['maxgrade'] = 'Maksymalna ocena';
$string['maxperpage'] = 'Maksymalna liczba zadań na stronę';
$string['maxperpage_help'] = 'Maksymalna liczba ocen, które można wyświetlać na stronie oceniania zadania. Jest to przydatne w celu zapobiegania przekroczenia limitów czasu w kursach z bardzo dużymi zapisami.';
$string['messageprovider:assign_notification'] = 'Powiadomienia o zadaniach';
$string['modulename'] = 'Zadanie';
$string['modulename_help'] = 'Moduł zadania pozwala nauczycielowi na komunikowanie się, zbieranie prac, ocenę i ich komentowanie.

Studenci składają prace w formie plików dowolnego typu (tekstowe, multimedialne, obrazy itd). Prace mogą być składane w postaci tekstu wprowadzanego bezpośrednio w edytorze na stronie. Moduł zadania domowego może być także wykorzystany do przypomnienia studentom o zadaniach z poza systemu Moodle (zadania offline).

Nauczyciel oceniając zadania może zamieścić komentarz, oraz przesłać pliki (np. poprawioną pracę studenta, czy plik audio z komentarzem). Ocena może być wystawiona w skali numerycznej lub innej. Wystawione oceny widoczne są w dzienniku ocen.';
$string['modulenameplural'] = 'Zadania';
$string['moreusers'] = '{$a} więcej ...';
$string['multipleteams'] = 'Członek więcej niż jednej grupy';
$string['multipleteams_desc'] = 'To jest zadanie grupowe. Jesteś członkiem więcej niż jednej grupy. By móc przesłać zadanie musisz być członkiem tylko jednej grupy. Skontaktuj się z prowadzącym w celu zmiany przynależności do grup.';
$string['multipleteamsgrader'] = 'Członek więcej niż jednej grupy, więc nie może przesłać zadania.';
$string['mysubmission'] = 'Moje zadania:';
$string['newsubmissions'] = 'Oddane zadania';
$string['noattempt'] = 'Nie próbowano';
$string['noclose'] = 'Brak daty zamknięcia';
$string['nofiles'] = 'Brak plików.';
$string['nofilters'] = 'Brak filtrów';
$string['nograde'] = 'Brak oceny.';
$string['nolatesubmissions'] = 'Nie ma możliwości przesyłania zadań po terminie oddania.';
$string['nomoresubmissionsaccepted'] = 'Żadne rozwiązania nie będą akceptowane';
$string['none'] = 'Żaden';
$string['noonlinesubmissions'] = 'To zadanie nie wymaga wysyłania niczego online';
$string['noopen'] = 'Brak daty otwarcia';
$string['nooverridedata'] = 'Musisz nadpisać przynajmniej jedno z ustawień przypisania.';
$string['nosavebutnext'] = 'Następne';
$string['nosubmission'] = 'Żadne rozwiązanie nie zostało przesłane do tego zadania';
$string['nosubmissionsacceptedafter'] = 'Brak zadań przesłanych po';
$string['noteam'] = 'Nie jesteś członkiem żadnej grupy';
$string['noteam_desc'] = 'To jest zadanie grupowe. Nie jesteś członkiem żadnej grupy, więc nie możesz przesłać rozwiązania. Skontaktuj się z prowadzącym w celu dodania do grupy.';
$string['noteamgrader'] = 'Nie jesteś członkiem żadnej grupy, więc nie może wykonać zadania.';
$string['notgraded'] = 'Nie ocenione';
$string['notgradedyet'] = 'Jeszcze nie ocenione';
$string['notifications'] = 'Powiadomienia';
$string['notsubmittedyet'] = 'Jeszcze nie oddane';
$string['nousers'] = 'Brak użytkowników';
$string['nousersselected'] = 'Nie wybrano użytkownika';
$string['numberofdraftsubmissions'] = 'Wersja robocza';
$string['numberofparticipants'] = 'Uczestnicy';
$string['numberofsubmissionsneedgrading'] = 'Wymaga oceny';
$string['numberofsubmittedassignments'] = 'Nadesłane';
$string['numberofteams'] = 'Grupy';
$string['offline'] = 'Wysyłanie online nie jest wymagane';
$string['open'] = 'Otwarte';
$string['outlinegrade'] = 'Ocena: {$a}';
$string['outof'] = '{$a->current} z {$a->total}';
$string['overdue'] = '<font color="red">Opóźnienie w przesłaniu: {$a}</font>';
$string['override'] = 'Nadpisanie';
$string['overridedeletegroupsure'] = 'Czy na pewno chcesz usunąć nadpisanie dla grupy {$a}?';
$string['overridedeleteusersure'] = 'Czy na pewno chcesz usunąć nadpisanie dla użytkownika {$a}?';
$string['overridegroup'] = 'Nadpisanie grupy';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Nadpisania';
$string['overrideuser'] = 'Nadpisania użytkownika';
$string['overrideusereventname'] = '{$a->assign} - Nadpisanie';
$string['page-mod-assign-view'] = 'Strona główna i strona składania prac w module zadania domowego';
$string['page-mod-assign-x'] = 'Każda strona modułu Zadanie';
$string['paramtimeremaining'] = 'Pozostało {$a}';
$string['participant'] = 'Uczestnik';
$string['pluginadministration'] = 'Administracja Zadaniem';
$string['pluginname'] = 'Zadanie';
$string['preventsubmissionnotingroup'] = 'Wymagaj grupy, aby stworzyć zadanie';
$string['preventsubmissionnotingroup_help'] = 'Jeśli opcja jest włączona, użytkownicy, którzy nie są członkami grupy nie będą mogli stworzyć zadania.';
$string['preventsubmissions'] = 'Zabroń użytkownikowi wysyłania rozwiązań do zadania';
$string['preventsubmissionsshort'] = 'Zabroń ponownego przesyłania rozwiązań';
$string['previous'] = 'Poprzedni';
$string['quickgrading'] = 'Szybkie ocenianie';
$string['quickgradingchangessaved'] = 'Zmiana ocen(y) została zapisana';
$string['quickgrading_help'] = 'Szybkie ocenianie pozwala  wpisywać oceny i wyniki bezpośrednio do tabeli przesłanych rozwiązań. Szybkie  ocenianie  nie jest kompatybilne z zaawansowaną metodą oceniania.';
$string['quickgradingresult'] = 'Szybkie ocenianie';
$string['recordid'] = 'identyfikator';
$string['removeallgroupoverrides'] = 'Usuń wszystkie wyjątki dla grupy';
$string['removealluseroverrides'] = 'Usuń wszystkie wyjątki dla użytkownika';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Opcja ponownego otwarcia aż do zaliczenia jest niezgodna ze ślepym ocenianiem, ponieważ  oceny nie są usuwane z dziennika ocen, aż do momentu ujawnienia tożsamości studenta.';
$string['requireallteammemberssubmit'] = 'Wymaga potwierdzenia przez wszystkich członków grupy';
$string['requireallteammemberssubmit_help'] = 'Jeśli ustawienie jest aktywne, wtedy wszyscy członkowie grupy muszą kliknąć opcję "Zgłoś zadanie". Jeśli ustawienie nie jest aktywne - zadanie będzie uznane jako zgłoszone do oceny, gdy jeden z członków grupy kliknie opcję "Zgłoś zadanie".';
$string['requiresubmissionstatement'] = 'Wymagać oświadczenia dot. przesyłanej pracy?';
$string['requiresubmissionstatement_help'] = 'Włączenie tej opcji powoduje, że przy składaniu wszystkich prac (aktywność Zadanie) w całej instalacji Moodla, będzie wymagane złożenie przez studentów oświadczenia. Jeśli opcja jest wyłączona wymuszenie składania oświadczeń może być włączone lub wyłączone przy każdej aktywności "Zadanie".';
$string['revealidentities'] = 'Ujawnienie tożsamości studentów';
$string['revealidentitiesconfirm'] = 'Czy na pewno chcesz ujawnić tożsamość studenta dla tego zadania. Ta operacja nie może być cofnięta. Gdy tożsamość studenta zostanie ujawniona, oceny zostaną przekazane do dziennika ocen.';
$string['reverttodefaults'] = 'Przywróć domyślne ustawienia przypisania';
$string['reverttodraft'] = 'Zwróć odpowiedź do poprawki';
$string['reverttodraftforstudent'] = 'Zwróć odpowiedź do poprawki dla studenta: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Zwróć odpowiedź do poprawki';
$string['reviewed'] = 'Przejrzane';
$string['save'] = 'Zapisz';
$string['saveallquickgradingchanges'] = 'Zapisz wszystkie zmiany w szybkim ocenianiu';
$string['saveandcontinue'] = 'Zapisz i kontynuj';
$string['savechanges'] = 'Zapisz zmiany';
$string['savegradingresult'] = 'Ocena';
$string['savenext'] = 'Zapisz i pokaż kolejne';
$string['saveoverrideandstay'] = 'Zapisz i wprowadź kolejne nadpisanie';
$string['savingchanges'] = 'Zapisywanie zmian...';
$string['scale'] = 'Skala';
$string['search:activity'] = 'Przypisanie - informacje o aktywności';
$string['selectedusers'] = 'Wybrani użytkownicy';
$string['selectlink'] = 'Wybierz ...';
$string['selectuser'] = 'Wybierz {$a}';
$string['sendlatenotifications'] = 'Poinformuj nauczycieli o rozwiązaniach przesłanych po terminie oddania';
$string['sendlatenotifications_help'] = 'Jeśli ta opcja jest włączona, nauczyciele dostaną wiadomość, gdy tylko student prześle rozwiązanie po ustalonym terminie.';
$string['sendnotifications'] = 'Poinformuj nauczycieli o przesłanych rozwiązaniach';
$string['sendnotifications_help'] = 'Jeśli ta opcja jest włączona, nauczyciele dostaną wiadomość gdy tylko student prześle rozwiązanie.';
$string['sendstudentnotifications'] = 'Poinformuj studentów';
$string['sendstudentnotificationsdefault'] = 'Domyślne ustawienia dla opcji "Poinformuj studentów"';
$string['sendstudentnotificationsdefault_help'] = 'Ustaw domyślne wartości dla opcji "Poinformuj studentów" w formularza oceny.';
$string['sendstudentnotifications_help'] = 'Jeśli opcja jest włączona, studenci otrzymują wiadomości o aktualizacji oceny lub informacji zwrotnej.';
$string['sendsubmissionreceipts'] = 'Wyślij potwierdzenie studentom po przesłaniu rozwiązania zadania';
$string['sendsubmissionreceipts_help'] = 'Opcja włączy potwierdzenia wysyłane studentom, gdy tylko poprawnie wyślą rozwiązania do zadania';
$string['setmarkerallocationforlog'] = 'Ustaw znacznik alokacji: (id={$a->id}, fullname={$a->fullname}, znacznik={$a->marker}).';
$string['setmarkingallocation'] = 'Ustaw znacznik alokacji';
$string['setmarkingworkflowstate'] = 'Ustaw znacznik stanu przepływu pracy';
$string['setmarkingworkflowstateforlog'] = 'Ustaw znacznik stanu przepływu pracy: (id={$a->id}, fullname={$a->fullname}, stan={$a->state}).';
$string['settings'] = 'Ustawienia zadania';
$string['showrecentsubmissions'] = 'Pokaż ostatnio przesłane zadania';
$string['status'] = 'Status';
$string['studentnotificationworkflowstateerror'] = 'Oznaczenie stanu przepływu pracy musi mieć status "Opublikowane" w celu powiadomienia studentów.';
$string['submission'] = 'Oddane zadanie';
$string['submissioncopiedhtml'] = '<p>Zrobiłeś kopię swojego poprzednio przesłanego zadania \'<i>{$a->assignment}</i>\'.</p>
<p> Możesz zobaczyć status swojego <a href="{$a->url}">przesłanego zadania</a>.</p>';
$string['submissioncopiedsmall'] = 'Zrobiłeś kopię swojego poprzednio przesłanego zadania  {$a->assignment}';
$string['submissioncopiedtext'] = 'Zrobiłeś kopię swojego poprzednio przesłanego zadania: \'{$a->assignment}\'

Możesz zobaczyć status przesłanego zadania:

    {$a->url}';
$string['submissiondrafts'] = 'Wymuś potwierdzanie przesłanego rozwiązania przez studentów';
$string['submissiondrafts_help'] = 'Jeśli aktywne, student musi oznaczyć składaną pracę jako zakończoną, poprzez kliknięcie na przycisk. To pozwoli studentowi na przechowywanie niedokończonej pracy w systemie. Jeśli zmienisz ten parametr z "Nie" na "Tak" po złożeniu prac przez studentów, te prace zostaną potraktowane jako zakończone.';
$string['submissioneditable'] = 'Student może edytować to zadanie';
$string['submissionempty'] = 'Nic nie przesłano';
$string['submissionlog'] = 'Student: {$a->fullname}, status: {$a->status}';
$string['submissionmodified'] = 'Masz przesłane dane/zadania. Proszę opuścić stronę i spróbować ponownie.';
$string['submissionmodifiedgroup'] = 'Przesłane dane/zadania zostały zmodyfikowane przez kogoś innego. Proszę opuścić stronę i spróbować ponownie.';
$string['submissionnotcopiedinvalidstatus'] = 'Zadanie nie zostało skopiowane, ponieważ było edytowane od momentu ponownego otwarcia.';
$string['submissionnoteditable'] = 'Student nie może edytować tego zadania';
$string['submissionnotready'] = 'Zadanie nie jest gotowe do przesyłania rozwiązań';
$string['submissionplugins'] = 'Wtyczki składania prac';
$string['submissionreceipthtml'] = 'Wysłałeś rozwiązanie do zadania: \'<i>{$a->assignment}</i>\'<br /><br /> Możesz zobaczyć status swojej odpowiedzi <a href="{$a->url}">tutaj</a>.';
$string['submissionreceiptotherhtml'] = 'Twoje zadanie zostało przesłane \'<i>{$a->assignment}</i>\'.<br /><br />
<a href="{$a->url}">Tu możesz sprawdzić status swojego zadania </a>.';
$string['submissionreceiptothersmall'] = 'Twoje zadanie zostało przesłane {$a->assignment}.';
$string['submissionreceiptothertext'] = 'Twoje zadanie zostało przesłane {$a->assignment}.

Tu możesz sprawdzić status swojego zadania
{$a->url}';
$string['submissionreceipts'] = 'Wysyłaj potwierdzenia przesłania rozwiązania';
$string['submissionreceiptsmall'] = 'Przesłano rozwiązanie do zadania  {$a->assignment}';
$string['submissionreceipttext'] = 'Przesłano rozwiązanie do zadania  {$a->assignment}, możesz zobaczyć status swojego rozwiązania tutaj: {$a->url}';
$string['submissions'] = 'Oddane zadania';
$string['submissionsclosed'] = 'Przesyłanie rozwiązań do zadania jest zamknięte';
$string['submissionsettings'] = 'Ustawienia przesyłania zadania';
$string['submissionslocked'] = 'To zadanie nie akceptuje przesyłania rozwiązań';
$string['submissionslockedshort'] = 'Nie można zmienić przesłanych rozwiązań';
$string['submissionsnotgraded'] = 'Nieocenione przesłane rozwiązania: {$a}';
$string['submissionstatement'] = 'Oświadczenie dot. przysyłanej pracy';
$string['submissionstatementacceptedlog'] = 'Oświadczenie dot. przesyłanej pracy złożone przez {$a}';
$string['submissionstatementdefault'] = 'Twórca oświadcza, że jest autorem/współautorem i przysługują mu w zakresie objętym tym oświadczeniem osobiste prawa autorskie do tego zadania.
Twórca oświadcza, że utwór nie narusza praw autorskich innych osób oraz, że przejmuje na siebie wszelkie ewentualne roszczenia osób trzecich z tego tytułu.';
$string['submissionstatement_help'] = 'Potwierdzenie przesłania zadania';
$string['submissionstatus'] = 'Status przesłanego zadania';
$string['submissionstatus_'] = 'Brak przesłanego zadania';
$string['submissionstatus_draft'] = 'Wersja robocza';
$string['submissionstatusheading'] = 'Status przesłanego zadania';
$string['submissionstatus_marked'] = 'Ocenione';
$string['submissionstatus_new'] = 'Brak zadania';
$string['submissionstatus_reopened'] = 'Ponownie otwarte';
$string['submissionstatus_submitted'] = 'Przesłane do oceny';
$string['submissionsummary'] = '{$a->status}. Ostatnio modyfikowany {$a->timemodified}';
$string['submissionteam'] = 'Grupa';
$string['submissiontypes'] = 'Typy zadań';
$string['submitaction'] = 'Prześlij';
$string['submitassignment'] = 'Zgłoś zadanie';
$string['submitassignment_help'] = 'Po zgłoszeniu tego zadania, nie będzie można wprowadzić zmian.';
$string['submitforgrading'] = 'Prześlij do oceny';
$string['submitted'] = 'Oddane';
$string['submittedearly'] = 'Zadanie zostało złożone {$a} przed terminem';
$string['submittedlate'] = 'Zadanie zostało złożone {$a} po terminie';
$string['submittedlateshort'] = '{$a} po terminie';
$string['subplugintype_assignfeedback'] = 'Wtyczka informacji zwrotnej';
$string['subplugintype_assignfeedback_plural'] = 'Wtyczki informacji zwrotnej';
$string['subplugintype_assignsubmission'] = 'Wtyczka zadania';
$string['subplugintype_assignsubmission_plural'] = 'Wtyczki zadania';
$string['teamname'] = 'Zespół: {$a}';
$string['teamsubmission'] = 'Zadanie realizowane w grupie';
$string['teamsubmissiongroupingid'] = 'Grupy nadrzędne dla grup studenckich';
$string['teamsubmissiongroupingid_help'] = 'To ustawienie pozwala na udostępnienie zadania kilku grupom. Jeśli to ustawienie jest nieaktywne - do zadania będą przypisane grupy ustawione domyślnie w ramach przedmiotu.';
$string['teamsubmission_help'] = 'Jeśli ustawienie jest aktywne, zadanie będzie podzielone na grupy(podział grup jest zgodny z domyślnymi ustawieniami grup w ramach przedmiotu). Zadanie będzie współdzielone przez daną grupę. Każdy członek grupy ma możliwość wglądu w zmiany dokonywane przez pozostałych członków grupy.';
$string['textinstructions'] = 'Instrukcje zadania';
$string['timemodified'] = 'Ostatnio modyfikowane';
$string['timeremaining'] = 'Pozostały czas';
$string['timeremainingcolon'] = 'Pozostały czas: {$a}';
$string['togglezoom'] = 'Powiększenie/oddalenie obszaru';
$string['ungroupedusers'] = 'Ustawienie \'Wymagaj grupy, aby stworzyć zadanie" jest włączone, a niektórzy użytkownicy nie są członkami jakiejkolwiek grupy lub są członkami więcej niż jednej grupy, więc nie są w stanie dokonać zadania.';
$string['unlimitedattempts'] = 'Nieograniczony';
$string['unlimitedattemptsallowed'] = 'Nieograniczone próby są dozwolone.';
$string['unlimitedpages'] = 'Nielimitowany';
$string['unlocksubmissionforstudent'] = 'Pozwól na złożenie pracy studentowi: (id = {$a->id}, imię i nazwisko = {$a->fullname}).';
$string['unlocksubmissions'] = 'Odblokuj przesyłanie rozwiązań';
$string['unsavedchanges'] = 'Niezapisane zmiany';
$string['unsavedchangesquestion'] = 'Istnieją niezapisane zmiany ocen lub opinii. Czy chcesz zapisać zmiany i kontynuować?';
$string['updategrade'] = 'Aktualizacja oceny';
$string['updatetable'] = 'Zapisz i zaktualizuj tabelę';
$string['upgradenotimplemented'] = 'Aktualizacja nie jest zaimplementowana we wtyczce ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Przedłużono termin oddania do: {$a}';
$string['usergrade'] = 'Ocena użytkownika';
$string['useridlistnotcached'] = 'Zmiany ocen nie zostały zapisane, ponieważ nie było możliwe ustalenie, które zadania były dla kogo.';
$string['useroverrides'] = 'Wyjątki dla użytkownika';
$string['useroverridesdeleted'] = 'Usunięto wyjątki dla użytkownika';
$string['usersnone'] = 'Studenci nie mają dostępu do tego zadania.';
$string['userswhoneedtosubmit'] = 'Użytkownicy, którzy muszą przesłać zadanie: {$a}';
$string['validmarkingworkflowstates'] = 'Prawidłowe oznaczenie stanu przepływu';
$string['viewadifferentattempt'] = 'Wyświetl inne podejście';
$string['viewbatchmarkingallocation'] = 'Zobacz stronę ustawień wsadowych znaczników alokacji.';
$string['viewbatchsetmarkingworkflowstate'] = 'Zobacz stronę ustawień wsadowych stanu przepływu.';
$string['viewfeedback'] = 'Wyświetl informację zwrotną';
$string['viewfeedbackforuser'] = 'Wyświetl informację zwrotną dla użytkownika: {$a}';
$string['viewfull'] = 'Zobacz całość';
$string['viewfullgradingpage'] = 'Otwórz stronę oceniania aby zamieścić informację zwrotną';
$string['viewgradebook'] = 'Zobacz dziennik ocen';
$string['viewgrading'] = 'Wyświetl wszystkie zadania';
$string['viewgradingformforstudent'] = 'Otwórz stronę oceniania dla studenta: (id = {$a->id}, imię i nazwisko = {$a->fullname}).';
$string['viewownsubmissionform'] = 'Wyświetl swoją stronę składania pracy';
$string['viewownsubmissionstatus'] = 'Wyświetl stronę ze statusem swojej pracy';
$string['viewrevealidentitiesconfirm'] = 'Zobacz stronę potwierdzenia ujawnionych tożsamości studentów';
$string['viewsubmission'] = 'Wyświetl pracę domową';
$string['viewsubmissionforuser'] = 'Wyświetl pracę użytkownika: {$a}';
$string['viewsubmissiongradingtable'] = 'Wyświetl tabelę oceniania prac.';
$string['viewsummary'] = 'Zobacz podsumowanie';
$string['workflowfilter'] = 'Filtr przepływu pracy';
$string['xofy'] = '{$a->x} z {$a->y}';
